Uploaded image for project: 'Kylin'
  1. Kylin
  2. KYLIN-2853

Upgrade Curator dependency

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Reopened
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: Future
    • Component/s: None
    • Labels:
      None

      Description

      Currently we depend on Curator 2.7.1

      There have been some bug fixes in Curator. e.g.

      CURATOR-264

      that address potential leader election bugs.
      We should upgrade to Curator 2.12.0

        Attachments

          Activity

            People

            • Assignee:
              hn5092 yiming.xu
              Reporter:
              yuzhihong@gmail.com Ted Yu
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: